.xc-conteiner {
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: "Open Sans";
  .xc-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .res-img {
    width: 100%;
    height: 100%;
  }
}
